
Base Distribution - Task # 40860

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-12 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: !! an added element is not properly initialized in VIE
Description

Steps to reproduce:

    -  create a new content element through the UI
    -  then, if you do: require('vie/instance').entities.models
    -  pick the last, just created one; and expand "attributes" 
    -  they are EMPTY except subject and type, even if the template contained them.

    -  when checking the HTML source, the attributes are all there.

Associated revisions
Revision aa19ba67 - 2012-09-12 14:49 - Sebastian Kurfuerst

[BUGFIX] Fully initialize newly added content elements

This bugfix is needed to be able to edit content elements in the sidebar
as soon as they are created.

Resolves: #40860
Change-Id: I2d38d3212bb1e16f8cbcecf894f4293e492365cb

History
#1 - 2012-09-12 12:24 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-12 13:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14546

#3 - 2012-09-12 13:41 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-09-12 14:49 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14546

#5 - 2012-09-12 14:49 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#7 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
